CampaignListItem
A campaign entry returned by the GET /campaigns list endpoint.
- campaign
- allowType: boolean
_return _later - channelType: integer
_id Integer numbers.
- channelType: string
_name - customType: array object[]
_fields Custom field values attached to the campaign.
- externalType: string
_id - formattingType: object | null
Channel-specific formatting settings for the campaign.
- landingType: string
_page _url - nameType: string
- offerType: integer
_id Integer numbers.
- securityType: string
- securityType: string
_key - smsType: string
_keyword - statusType: string
- xidType: string
Examples
{
"campaign": {
"id": 0,
"offer_id": 0,
"channel_id": 0,
"channel_name": "string",
"xid": "string",
"name": "string",
"security": "string",
"security_key": "string",
"sms_keyword": "string",
"allow_return_later": true,
"external_id": "string",
"landing_page_url": "string",
"status": "string",
"formatting": {}
}
}